/* /Pages/Layout/LoginLayout.razor.rz.scp.css */
.page[b-ilkwi4ay1x] {
    width: 100vw !important;
    height: 100vh !important;
    background: #f6dc87; /* Old browsers */
    background: -moz-linear-gradient(top,#f6dc87 0%,#cadd84 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f6dc87 0%, #cadd84 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f6dc87 0%, #cadd84 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

main[b-ilkwi4ay1x] {
    flex: 1;
}

@media (min-width: 641px) {
    .page[b-ilkwi4ay1x] {
        flex-direction: row;
    }
}
/* /Pages/Layout/MainLayout.razor.rz.scp.css */
.page[b-uke7m2zwud] {
    background-color: #f4f5f8;
    padding: 20px 22px 50px 22px;
    height: calc(100vh - 58px) !important;
}

main[b-uke7m2zwud] {
    flex: 1;
}

@media (min-width: 641px) {
    .page[b-uke7m2zwud] {
        flex-direction: row;
    }
}

#blazor-error-ui[b-uke7m2zwud] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-uke7m2zwud] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Pages/Login/LoginPage.razor.rz.scp.css */
.login-container[b-43qn1evnd1] {
    height: 460px;
    padding-top: 100px;
    text-align: center;
}

    .login-container .logo[b-43qn1evnd1] {
        height: 100px;
        width: 100px;
        margin-top: 1rem;
    }

    .login-container .title[b-43qn1evnd1] {
        margin-top: 1rem;
    }

    .login-container .login-form[b-43qn1evnd1] {
        width: 460px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;
    }
